*{
	margin: 0;
	padding: 0;
	font-family : Arial;
	font-size : 13px;
}
img{
	border: 0px;
}
html,body {
	height: 100%; 
}

.main {	
	background-image : url(../images/bg.gif);
	background-position : 50%;
	min-height: 100%;
	min-width: 1000px;
}

* html .main {
	height: 100%;
}
.hFooter {
	height: 86px;
}
#menu_bottom {
	width: 100%;
	height: 86px;
	background-color : #E7E9D1;
	margin-top: -86px; 
	min-width: 1000px;
}
#content, #menu_first_content, #menu_second_content,#menu_bottom_content {
	width:1000px;
	position: relative;
	left: 50%;
	margin-left: -500px;
}
#menu_second{
	width: 100%;
	height: 46px;
	background-color : #E7E9D1;
}
#menu_first{
	width: 100%;
	height: 52px;
	background-color : #FCFAE6;
}
#flash_rotator{
	width: 100%;
	height: 350px;
		background-color : #Ffffff;
}
#partners{
	width: 1000px;
	height: 176px;
	background : url(../images/bg_partners.jpg);

}
#wellcome{
	width: 1000px;
	background : url(../images/shadow_up.gif) repeat-x bottom;
	
}
#news{
	width: 1000px;
	background : #ECF0F3 url(../images/map_bg.gif) no-repeat top;
}
#publications{
	width: 1000px;
	background : url(../images/shadow_dw.gif) repeat-x top;
}
#partner_title{
	position: absolute;
	top:77px;
	left:390px;
	font-size : 26px;
	color : #D96B01;
}
.partner_detail{
	width: 322px;
	height: 113px;
	position: absolute;
	top:37px;
	padding-left: 5px;
}
.partner_detail_over{
	width: 322px;
	height: 113px;
	position: absolute;
	top:37px;
	background : url(../images/partner_rollover.gif) no-repeat;
	padding-left: 5px;
	cursor: pointer;
}
.partner_detail table td,.partner_detail_over table td{
	font-size : 14px;
	font-weight : bold;
	color : #333333;
}
#partner_1{
	left:50px;
}
#partner_2{
	left:622px;
}
#wellcome_title{
	background : #FF9500;
	color : #ffffff;
	font-size : 26px;
	position:absolute;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 30px;
}
#wellcome_greyline{
	border-bottom: 1px solid #E5E5E5;
	position: relative;
		width: 940px;
		height: 0px;
		top:43px;
		margin-left: 30px;
}
#wellcome_text{
	position: relative;
	width: 940px;
	margin-left: 30px;
	top:50px;
	padding-bottom: 80px;
	color : #565249;
}
#news_title{
	background : #FF9500;
	color : #ffffff;
	font-size : 26px;
	position:absolute;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 30px;
	margin-top:17px;
	cursor: pointer;
}
#news_greyline{
	border-bottom: 1px solid #D4D8DA;
	position: relative;
		width: 940px;
		height: 0px;
		top:60px;
		margin-left: 30px;
}
#news_text{
	position: relative;
	width: 972px;
	margin-left: 14px;
	top:67px;
	padding-bottom: 80px;
}
#publications_title{
	background : #FF9500;
	color : #ffffff;
	font-size : 26px;
	position:absolute;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 30px;
	margin-top:27px;
	cursor: pointer;
}
#publications_greyline{
	border-bottom: 1px solid #D4D8DA;
	position: relative;
		width: 940px;
		height: 0px;
		top:70px;
		margin-left: 30px;
}
#publications_text{
	position: relative;
		width: 972px;
		margin-left: 14px;
		top:77px;	
		padding-bottom: 100px;
}
.news_cell{
	width: 486px;
	height: 178px;
}
.news_cell_over_ru{
	width: 486px;
	height: 178px;
	background-image : url(../images/news_bg.png);
	cursor: pointer;
}
.news_cell_over_en{
	width: 486px;
	height: 178px;
	background-image : url(../images/news_bg_en.png);
	cursor: pointer;
}
.news_cell table td, .news_cell_over_ru table td, .news_cell_over_en table td{
	color: #565249;
}
.news_cell table td h2, .news_cell_over_ru table td h2, .news_cell_over_en table td h2{
	font-size: 14px;
	font-weight: bold;
	color: #34322E;
		padding-bottom: 10px;
}
.pub_cell{
	width: 977px;
	height: 122px;
}
.pub_cell_over{
	width: 977px;
	height: 122px;
	background-image : url(../images/pub_rollover.gif);
	cursor: pointer;
}
.pub_cell table td, .pub_cell_over table td{
	height: 92px;
	padding-top: 10px;
		color: #565249;
}
.pub_cell table td h2, .pub_cell_over table td h2{
	font-size: 14px;
	font-weight: bold;
	color: #34322E;
	padding-bottom: 10px;
}
#menu_second_content{
	padding-top: 12px;
}
#menu_first_content{
	padding-top: 18px;
}
#menu_bottom_content{
	padding-top: 30px;
}
#menu_second_content table td{
	text-align : center;
	padding-left: 3px;
	padding-right: 3px;
	vertical-align : top;
	line-height : 10px;
}
#menu_second_content table td a{
	font-size: 12px;
	color: #444444;
	text-decoration : none;
}
#menu_second_content table td a:hover{
	text-decoration : underline;
}
#menu_first_content table td a{
	text-align : center;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 17px;
	color: #5D5B5B;
	vertical-align : top;
	font-weight : bolder;
	text-decoration : none;
}
#menu_first_content table td a:hover{
	text-decoration : underline;
}

#menu_bottom_content table td{
	color: #444444;
	font-size : 12px;
		padding-left: 5px;
	padding-right: 5px;
}
#activdiv{
	background : #FF9500;
	color : #ffffff;
	font-size : 26px;
	padding-left: 5px;
	padding-right: 5px;
}
.activelink{
font-weight : bold;
}
ul,ol{
	padding-left:30px;
}
li{
	padding-bottom: 3px;
}
h1{
		font-size: 18px;
	font-weight: bold;
	color: #34322E;
	padding-top: 7px;
	padding-bottom: 15px;
}

a{
	color: #34322E;
	text-decoration : underline;
}
a:hover{
	text-decoration : none;
	
}
#naviline{
	width:100%;
	border:0;
	border-bottom : 1px solid #FF9500;
	padding-bottom: 14px;
}
.inpfield{
	height: 20px;
	width: 300px;
	border:1px solid #999999;
}
.inparea{
	height: 120px;
	width: 300px;
	border:1px solid #999999;
}
.inpbt{
	height: 20px;
	width: 100px;
	border:1px solid #999999;
	
}
#content_td table{
	border-collapse:collapse;
	border : 1px solid #999999;
}
#content_td table td{
	padding: 5px;
	border : 1px solid #999999;
}
#search_ru{
	border:0px solid;
	width: 250px;
	height: 26px;
	background-image : url(../images/search_bg.jpg);
	padding-top:2px;
	text-align : left;
	padding-left:0px;
}
#search_en{
	border:0px solid;
	width: 250px;
	height: 26px;
	background-image : url(../images/search_bg_en.jpg);
	padding-top:2px;
	text-align : left;
	padding-left:0px;
}
#searchtext{
width:160px;
border:0;
}

#content_td .noborder, #content_td .noborder td{
	border: 0;
}

p{padding-bottom:10px;padding-top:2px;}
.pubindex p{padding:0px;}